hive-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "kulkarni.swarnim@gmail.com" <kulkarni.swar...@gmail.com>
Subject Re: HIVE AND HBASE
Date Fri, 27 Jul 2012 16:56:48 GMT
If you are using the latest release (0.9), you would need atleast
hbase-0.92 installed. If you are using the CDH stack, I would recommend
recompiling hive with CDH dependencies to avoid any surprises. You can find
more information about it here[1].

[1] https://cwiki.apache.org/Hive/hbaseintegration.html

On Fri, Jul 27, 2012 at 11:30 AM, abhiTowson cal
<abhishek.dodda1@gmail.com>wrote:

> hi all,
>
> I am trying to install HIVE and HBASE
>
> Is there any dependency needs to be installed ?
>
> what versions of HIVE and HBASE are compatible?
>
> Is there any good document on configuring HIVE with HBASE , can any
> please share?
>
> Regards
> Abhishek
>



-- 
Swarnim

Mime
View raw message